const DELAY_EM_SEGUNDOS = 800;

const dateElement = document.querySelector('.presell-text__date-dynamic');
if (dateElement) {
    dateElement.textContent = new Date().toLocaleDateString('fr-FR', {
        weekday: 'long',
        day: 'numeric',
        month: 'long',
        year: 'numeric',
    });
}

setTimeout(() => {
    document.querySelectorAll('.esconder').forEach(element => {
        element.classList.remove('esconder');
    });
}, DELAY_EM_SEGUNDOS * 1000);
